/* Customized Colors */
:root {
    --cnvs-body-font: 'Roboto', sans-serif;
    --cnvs-secondary-font: var(--cnvs-body-font);

    --cnvs-color-spectacle: #a700ff;
    --cnvs-color-concert: #ff4e00;
    --cnvs-color-exposition: #3737ef;
    --cnvs-color-visites: #13A774;
    --cnvs-color-salon: #17A2B8;
    --cnvs-color-nature: #009b15;
    --cnvs-color-sport: #95caff;
    --cnvs-color-atelier: #ff009e;
    --cnvs-color-famille: #FFC107;
    --cnvs-color-foret: #004609;
    --cnvs-color-forêt: #004609;
    --cnvs-color-light: #F8F9FA;
    --cnvs-color-dark: #343A40;
    --cnvs-color-sortir-1: #5435A8;
    --cnvs-color-sortir-2: #D60B51;
    --cnvs-color-sortir-3: #F29100;
}

#header {
    --cnvs-primary-menu-tt: none;
    --cnvs-primary-menu-ls: 0;
    --cnvs-primary-menu-submenu-font-size: 0.875rem;
    --cnvs-primary-menu-submenu-font-weight: 400;
    --cnvs-primary-menu-submenu-hover-font-weight: 500;
    --cnvs-primary-menu-submenu-tt: none;

    --cnvs-header-bg: var(--cnvs-themecolor);
    --cnvs-primary-menu-hover-color: #FFF;
    --cnvs-primary-menu-submenu-hover-color: var(--cnvs-themecolor);
    --cnvs-primary-menu-font-size: 0.875;
    --cnvs-primary-menu-font-weight: 500;
}

#header #logo img {
    height: 100px;
}

.font-primary {
    font-family: 'Roboto Slab', serif !important;
}

.text-mi-medium {
    font-size: 95% !important;
}

/* Style spécifique pour la page d'accueil */
.link-home.current>.menu-link::after {
    background: var(--cnvs-color-sortir-3) !important;
}

/* Style spécifique pour la page catégorie : spectacle */
.link-spectacle.current>.menu-link::after {
    background: var(--cnvs-color-spectacle) !important;
}

/* Style spécifique pour la page catégorie : forêt */
.link-forêt.current>.menu-link::after {
    background: var(--cnvs-color-forêt) !important;
}

/* Style spécifique pour la page catégorie : concert */
.link-concert.current>.menu-link::after {
    background: var(--cnvs-color-concert) !important;
}

/* Style spécifique pour la page catégorie : exposition */
.link-exposition.current>.menu-link::after {
    background: var(--cnvs-color-exposition) !important;
}

/* Style spécifique pour la page catégorie : visites */
.link-visites.current>.menu-link::after {
    background: var(--cnvs-color-visites) !important;
}

/* Style spécifique pour la page catégorie : salon */
.link-salon.current>.menu-link::after {
    background: var(--cnvs-color-salon) !important;
}

/* Style spécifique pour la page catégorie : nature */
.link-nature.current>.menu-link::after {
    background: var(--cnvs-color-nature) !important;
}

/* Style spécifique pour la page catégorie : sport */
.link-sport.current>.menu-link::after {
    background: var(--cnvs-color-sport) !important;
}

/* Style spécifique pour la page catégorie : atelier */
.link-atelier.current>.menu-link::after {
    background: var(--cnvs-color-atelier) !important;
}

/* Style spécifique pour la page catégorie : famille */
.link-famille.current>.menu-link::after {
    background: var(--cnvs-color-famille) !important;
}

/* Colors */
.color-home,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-home:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-home.current>.menu-link,
.menu-item.menu-color-home .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-home .sub-menu-container .menu-item.current>.menu-link {
    color: var(--cnvs-color-sortir-3) !important;
}

.color-nature,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-nature:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-nature.current>.menu-link,
.menu-item.menu-color-nature .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-nature .sub-menu-container .menu-item.current>.menu-link {
    color: var(--cnvs-color-nature) !important;
}

.color-spectacle,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-spectacle:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-spectacle.current>.menu-link,
.menu-item.menu-color-spectacle .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-spectacle .sub-menu-container .menu-item.current>.menu-link {
    color: var(--cnvs-color-spectacle) !important;
}

.color-forêt,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-forêt:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-forêt.current>.menu-link,
.menu-item.menu-color-forêt .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-forêt .sub-menu-container .menu-item.current>.menu-link {
    color: var(--cnvs-color-forêt) !important;
}

.color-concert,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-concert:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-concert.current>.menu-link,
.menu-item.menu-color-concert .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-concert .sub-menu-container .menu-item.current>.menu-link {
    color: var(--cnvs-color-concert) !important;
}

.color-exposition,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-exposition:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-exposition.current>.menu-link,
.menu-item.menu-color-exposition .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-exposition .sub-menu-container .menu-item.current>.menu-link {
    color: var(--cnvs-color-exposition) !important;
}

.color-visites,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-visites:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-visites.current>.menu-link,
.menu-item.menu-color-visites .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-visites .sub-menu-container .menu-item.current>.menu-link {
    color: var(--cnvs-color-visites) !important;
}

.color-salon,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-salon:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-salon.current>.menu-link,
.menu-item.menu-color-salon .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-salon .sub-menu-container .menu-item.current>.menu-link {
    color: var(--cnvs-color-salon) !important;
}

.color-sport,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-sport:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-sport.current>.menu-link,
.menu-item.menu-color-sport .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-sport .sub-menu-container .menu-item.current>.menu-link {
    color: var(--cnvs-color-sport) !important;
}

.color-atelier,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-atelier:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-atelier.current>.menu-link,
.menu-item.menu-color-atelier .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-atelier .sub-menu-container .menu-item.current>.menu-link {
    color: var(--cnvs-color-atelier) !important;
}

.color-famille,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-famille:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-famille.current>.menu-link,
.menu-item.menu-color-famille .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-famille .sub-menu-container .menu-item.current>.menu-link {
    color: var(--cnvs-color-famille) !important;
}


.navbar-nav.nav-sm .nav-link:hover,
.navbar-nav.nav-sm .nav-link.active {
    color: #FFF;
}

/* Background Colors */
.bg-home,
.bg-color-home.nav-link:hover,
.menu-color-home>a::before,
.bg-color-home.nav-link.active {
    background: var(--cnvs-color-sortir-3) !important;
}

.bg-nature,
.bg-color-nature.nav-link:hover,
.menu-color-nature>a::before,
.bg-color-nature.nav-link.active {
    background: var(--cnvs-color-nature) !important;
}

.bg-spectacle,
.bg-color-spectacle.nav-link:hover,
.menu-color-spectacle>a::before,
.bg-color-spectacle.nav-link.active {
    background: var(--cnvs-color-spectacle) !important;
}

.bg-forêt,
.bg-color-forêt.nav-link:hover,
.menu-color-forêt>a::before,
.bg-color-forêt.nav-link.active {
    background: var(--cnvs-color-forêt) !important;
}

.bg-concert,
.bg-color-concert.nav-link:hover,
.menu-color-concert>a::before,
.bg-color-concert.nav-link.active {
    background: var(--cnvs-color-concert) !important;
}

.bg-exposition,
.bg-color-exposition.nav-link:hover,
.menu-color-exposition>a::before,
.bg-color-exposition.nav-link.active {
    background: var(--cnvs-color-exposition) !important;
}

.bg-visites,
.bg-color-visites.nav-link:hover,
.menu-color-visites>a::before,
.bg-color-visites.nav-link.active {
    background: var(--cnvs-color-visites) !important;
}

.bg-salon,
.bg-color-salon.nav-link:hover,
.menu-color-salon>a::before,
.bg-color-salon.nav-link.active {
    background: var(--cnvs-color-salon) !important;
}

.bg-sport,
.bg-color-sport.nav-link:hover,
.menu-color-sport>a::before,
.bg-color-sport.nav-link.active {
    background: var(--cnvs-color-sport) !important;
}

.bg-atelier,
.bg-color-atelier.nav-link:hover,
.menu-color-atelier>a::before,
.bg-color-atelier.nav-link.active {
    background: var(--cnvs-color-atelier) !important;
}

.bg-famille,
.bg-color-famille.nav-link:hover,
.menu-color-famille>a::before,
.bg-color-famille.nav-link.active {
    background: var(--cnvs-color-famille) !important;
}

.bg-foret,
.bg-color-foret.nav-link:hover,
.menu-color-foret>a::before,
.bg-color-foret.nav-link.active {
    background: var(--cnvs-color-foret) !important;
}

.bg-sortir-1,
.bg-color-sortir-1.nav-link:hover,
.menu-color-sortir-1>a::before,
.bg-color-sortir-1.nav-link.active {
    background: var(--cnvs-color-sortir-1) !important;
}

.bg-sortir-2,
.bg-color-sortir-2.nav-link:hover,
.menu-color-sortir-2>a::before,
.bg-color-sortir-2.nav-link.active {
    background: var(--cnvs-color-sortir-2) !important;
}

.bg-sortir-3,
.bg-color-sortir-3.nav-link:hover,
.menu-color-sortir-3>a::before,
.bg-color-sortir-3.nav-link.active {
    background: var(--cnvs-color-sortir-3) !important;
}

@media (max-width: 575px) {

    #top-cart {
        display: block;
        right: 70px;
    }
}

.social-icon.si-mini {
    width: 30px;
    height: 30px;
    font-size: 12px;
    line-height: 29px !important;
}

.social-icon.si-mini:hover i:first-child {
    margin-top: -29px;
}

.si-instagram:hover,
.si-colored.si-instagram {
    background: #C92BB7;
    background: linear-gradient(145deg, #3051F1 10%, #C92BB7 70%) no-repeat;
}

.hesperiden .tp-tab-date {
    margin-bottom: 2px;
}

.hesperiden .tp-tab-date.tp-tab-para {
    margin-top: 3px;
    font-weight: 400;
    color: #888;
    font-family: var(--cnvs-body-font);
}

.tp-tab-title {
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}


.menu-container>.menu-item>.menu-link {
    -webkit-transition: color .4s ease;
    -o-transition: color .4s ease;
    transition: color .4s ease;
}

.entry-title h3 {
    font-weight: 600;
}

.entry-categories {
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-transform: capitalize;
    color: #FFF !important;
    padding: 3px 5px;
    font-size: 10px;
    border-radius: 2px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: var(--cnvs-body-font);
}

.bg-overlay .entry-categories {
    position: relative;
    left: auto;
    bottom: auto;
    margin-bottom: 12px;
    z-index: 2;
}

.entry-categories a {
    color: #FFF !important;
    padding: 3px 5px;
    font-size: 10px;
    border-radius: 2px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: var(--cnvs-body-font);
}

.entry-meta {
    margin-top: 5px;
}

.entry-meta li {
    font-size: 0.875rem;
}

.entry-meta li a:not(:hover) {
    color: #AAA;
}

.entry-icons {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0;
    padding: 0;
}

.entry-icons li {
    position: relative;
    display: inline-block;
    margin: 0 5px;
}

.entry-icons a {
    font-weight: 600;
    color: #EEE;
}

.entry-icons span {
    opacity: 0;
    position: absolute;
    left: 50%;
    margin-left: -1px;
    top: 0;
    font-size: 11px;
    font-weight: 600;
    font-family: var(--cnvs-body-font);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.entry:hover .entry-icons span {
    opacity: 1;
    -webkit-transform: translate(-50%, -13px);
    transform: translate(-50%, -13px);
}

.nav-link {
    color: #333;
}

.dark .nav-link {
    color: #EEE;
}

.navbar-nav.nav-sm .nav-link {
    color: #444;
    font-size: 12px;
    font-weight: 400;
    padding: 2px 6px;
    line-height: 21px;
    margin: 4px 2px;
    border-radius: 2px;
    font-family: var(--cnvs-body-font);
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.navbar-light .navbar-nav .dropdown-toggle::after {
    display: none;
}

.line-xs {
    margin: 4px 0 20px;
    border-bottom: 3px solid #EEE;
}

.line-xs::after {
    top: 100%;
    left: 30px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(51, 51, 51, 0);
    border-top-color: #EEE;
    border-width: 8px;
    margin-left: -8px;
    z-index: 1;
    background: none;
}

/* Line Colors */
.line-home {
    border-bottom-color: var(--cnvs-themecolor) !important;
}

.line-nature {
    border-bottom-color: var(--cnvs-color-nature) !important;
}

.line-spectacle {
    border-bottom-color: var(--cnvs-color-spectacle) !important;
}

.line-spectacle {
    border-bottom-color: var(--cnvs-color-forêt) !important;
}

.line-concert {
    border-bottom-color: var(--cnvs-color-concert) !important;
}

.line-exposition {
    border-bottom-color: var(--cnvs-color-exposition) !important;
}

.line-visites {
    border-bottom-color: var(--cnvs-color-visites) !important;
}

.line-salon {
    border-bottom-color: var(--cnvs-color-salon) !important;
}

.line-sport {
    border-bottom-color: var(--cnvs-color-sport) !important;
}

.line-light {
    border-bottom-color: var(--cnvs-color-light, #F8F9FA) !important;
}

.line-dark {
    border-bottom-color: var(--cnvs-color-dark, #343A40) !important;
}

.line-sortir-1 {
    border-bottom-color: var(--cnvs-color-sortir-1) !important;
}

.line-sortir-2 {
    border-bottom-color: var(--cnvs-color-sortir-2) !important;
}

.line-sortir-3 {
    border-bottom-color: var(--cnvs-color-sortir-3) !important;
}

.line-home::after {
    border-top-color: var(--cnvs-themecolor) !important;
}

.line-nature::after {
    border-top-color: var(--cnvs-color-nature) !important;
}

.line-spectacle::after {
    border-top-color: var(--cnvs-color-spectacle) !important;
}

.line-forêt::after {
    border-top-color: var(--cnvs-color-forêt) !important;
}

.line-concert::after {
    border-top-color: var(--cnvs-color-concert) !important;
}

.line-exposition::after {
    border-top-color: var(--cnvs-color-exposition) !important;
}

.line-visites::after {
    border-top-color: var(--cnvs-color-visites) !important;
}

.line-salon::after {
    border-top-color: var(--cnvs-color-salon) !important;
}

.line-sport::after {
    border-top-color: var(--cnvs-color-sport) !important;
}

.line-light::after {
    border-top-color: var(--cnvs-color-light, #F8F9FA) !important;
}

.line-dark::after {
    border-top-color: var(--cnvs-color-dark, #343A40) !important;
}

.line-sortir-1::after {
    border-top-color: var(--cnvs-color-sortir-1) !important;
}

.line-sortir-2::after {
    border-top-color: var(--cnvs-color-sortir-2) !important;
}

.line-sortir-3::after {
    border-top-color: var(--cnvs-color-sortir-3) !important;
}


.form-signin {
    width: 100%;
    padding: 15px;
    margin: 0 auto;
}

.form-label-group {
    position: relative;
    margin-bottom: 1rem;
}

.form-label-group>label {
    position: absolute;
    top: 50%;
    left: 10px;
    margin-bottom: 0;
    /* Override default `<label>` margin */
    color: #BBB;
    padding: 2px 4px;
    transform: translateY(-50%);
    transition: all 200ms ease;
    background-color: #FFF;
    cursor: text;
}

.form-label-group .form-control:focus+label,
.form-label-group .form-control:valid+label,
.form-label-group .form-control.focus-visible+label {
    font-size: 10px;
    top: 0;
    transform: translate3d(0, -50%, 0);
    opacity: 1;
}

.menu-link::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    height: 1px;
    -webkit-transform: scale3d(0, 0, 0);
    transform: scale3d(0, 0, 0);
    -webkit-transition: -webkit-transform 0.1s;
    transition: transform 0.1s;
    -webkit-transition-timing-function: cubic-bezier(1, 0.68, 0.16, 0.9);
    transition-timing-function: cubic-bezier(1, 0.68, 0.16, 0.9);
}

.menu-item:hover>.menu-link::before,
.menu-item.current>.menu-link::before {
    -webkit-transform: scale3d(1, 3, 1);
    transform: scale3d(1, 3, 1);
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.slide .slider-caption-bg {
    opacity: 1;
}

.owl-carousel.fixed-nav:hover .owl-nav [class*=owl-],
.owl-carousel.fixed-nav .owl-nav [class*=owl-] {
    top: auto;
    margin-top: 0;
    left: auto;
    bottom: 10px;
    right: 30px;
    font-size: 14px;
    width: 26px;
    height: 26px;
    border-radius: 3px;
    line-height: 25px;
    opacity: 1;
}

.owl-carousel.fixed-nav:hover .owl-nav .owl-next,
.owl-carousel.fixed-nav .owl-nav .owl-next {
    left: auto;
    right: 0;
}

.owl-carousel.fixed-nav .owl-nav .disabled {
    opacity: .4 !important;
    display: block !important;
    cursor: auto;
}

.owl-carousel.fixed-nav.top-nav:hover .owl-nav [class*=owl-],
.owl-carousel.fixed-nav.top-nav .owl-nav [class*=owl-] {
    top: -44px;
    bottom: auto;
}

.owl-carousel.fixed-nav .owl-nav [class*=owl-]:hover {
    background-color: inherit !important;
    color: inherit !important;
}

.device-xs #primary-menu-trigger {
    margin-left: 25px;
}

.scroll-wrap {
    width: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}

.scroll {
    width: calc(100% - 10px);
}

.scroll-wrap::-webkit-scrollbar {
    background: rgba(0, 0, 0, 0.04);
    border-radius: 4px;
    height: 10px;
    width: 6px;
}

.scroll-wrap::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.4);
    border-radius: 4px;
}

.owl-carousel .owl-dots .owl-dot {
    background-color: #FF8600;
}

.entry-meta ul+ul li:first-child::before {
    content: none;
}

.content-wrap .breadcrumb {
    position: relative !important;
    top: auto !important;
    right: auto !important;
    transform: none;
}

.si-sticky {
    width: 32px;
    left: 0;
}

.si-sticky .social-icon {
    margin: 0;
    border-radius: 0;
}

/* Animated Setting
-----------------------------------------------------------------*/

@-webkit-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 30px, 0);
        transform: translate3d(0, 30px, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 30px, 0);
        transform: translate3d(0, 30px, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

/* -- SVG CSS -- */
.svg-separator {
    position: absolute;
    width: 100%;
    padding: 0;
    margin: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    z-index: 1;
}

.svg-separator.top {
    top: -1px;
    bottom: auto;
}

.svg-separator.rotate {
    transform: rotate(180deg);
}

.svg-separator svg {
    display: block;
    background: 0 0;
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
}

.svg-separator svg::before {
    content: '';
    width: 100%;
    height: 200px;
    background-color: #FFF;
}

.section-gradient {
    background: var(--cnvs-themecolor, #0F66DD);
    background: -moz-linear-gradient(top, var(--cnvs-themecolor, #0F66DD) 30%, #FFF 80%);
    background: -webkit-linear-gradient(top, var(--cnvs-themecolor, #0F66DD) 30%, #FFF 80%);
    background: linear-gradient(to bottom, var(--cnvs-themecolor, #0F66DD) 30%, #FFF 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0F66DD', endColorstr='#FFF', GradientType=0);
}

.svg-themecolor {
    fill: var(--cnvs-themecolor, #0F66DD);
}

.lightthemecolor {
    background-color: rgba(var(--cnvs-themecolor-rgb, 25, 102, 221), 0.08);
}

#slider .nav .nav-item:first-child {
    border-top-left-radius: 0.25rem;
}

#slider .nav .nav-item:last-child {
    border-top-right-radius: 0.25rem;
}

#slider .nav-link {
    border: 1px solid rgba(255, 255, 255, .1);
}

#slider .nav-link:not(.active) {
    color: #FFF;
    background-color: rgba(255, 255, 255, .15);
}

#slider .nav-link:hover:not(.active) {
    border-color: rgba(255, 255, 255, .25);
    background-color: rgba(var(--cnvs-themecolor-rgb, 25, 102, 221), 0.7);
}

#slider .form-control,
#slider .custom-select {
    font-size: 14px;
    height: calc(1.5em + 0.75rem + 6px);
}

a.btn-link i {
    position: relative;
    top: 1px;
    -webkit-transition: transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
}

a.btn-link:hover i {
    transform: translateX(4px);
}

.svg-curve {
    position: absolute;
    left: 0;
    bottom: 0;
}

.row-eq-height [class^=col] {
    display: flex;
    flex-direction: column;
}

.row-eq-height [class^=col]>div {
    flex-grow: 1;
    padding: 30px 60px;
}

.testi-content {
    position: relative;
    border-left: 3px solid rgba(var(--cnvs-themecolor-rgb, 25, 102, 221), 0.1);
}

.testi-content p {
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    z-index: 1;
}

.device-xs .testimonial .testi-content p,
.testimonial.small .testi-content p {
    font-size: 15px;
}

.toggle {
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #EEE;
}

.toggle-header {
    align-items: center;
}

.toggle-header .toggle-open {
    display: block !important;
    font-size: 20px;
    line-height: 1;
    height: 20px;
    transform: rotate(45deg);
    transition: transform .3s ease;
}

.toggle-closed {
    display: none !important;
}

.toggle-active .toggle-open {
    display: block !important;
    transform: rotate(90deg);
    color: var(--cnvs-themecolor, #0F66DD);
}

.grid-bg {
    position: absolute;
    left: 50%;
    bottom: 0;
    z-index: -1;
    transform: translateX(-50%);
}


/* Play Icon
-----------------------------------------------------------------*/
.play-video i {
    position: relative;
    padding-left: 6px;
    width: 60px;
    height: 60px;
    line-height: 61px;
    border-radius: 50%;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.85);
    text-align: center;
    font-size: 24px;
    color: #111;
    transition: all .3s ease;
    box-shadow: 0 0 1px 15px rgba(255, 255, 255, .04);
    -webkit-backface-visibility: hidden;
}

.play-video:hover i {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.map-title {
    position: absolute;
    min-width: 70%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: -70px;
}

.map-title .iconlist li:not(:first-child) {
    margin-top: 8px;
}

.map-title .iconlist li img {
    position: relative;
    margin-top: -2px;
    width: 16px;
    margin-right: 15px;
}

.map-title .iconlist a {
    font-size: 13px;
    color: #888;
}

.device-xs .map-title {
    margin-top: 40px;
}

.counter-section {
    position: relative;
    border-top: 1px dashed #E5E5E5;
    padding-top: 40px;
    margin-top: 0px;
}

.counter-dots {
    position: absolute;
    display: block;
    height: 16px;
    width: 16px;
    top: -40px;
    left: 50%;
    margin-left: -10px;
    margin-top: -9px;
    background-color: var(--cnvs-themecolor, #0F66DD);
    border: 4px solid #FFF;
    border-radius: 50%;
    -webkit-box-shadow: -1px 0 10px -1px rgba(0, 0, 0, .2);
    box-shadow: -1px 0 10px -1px rgba(0, 0, 0, .2);
}

.device-xs .counter-dots {
    display: none;
}

.device-xs .counter-section {
    border-top: 0;
    margin-top: 120px;
}

.counter+h5 {
    opacity: .5;
}

.section-map .map-image {
    opacity: .2;
}

footer .list-unstyled li a,
.copyright-links a {
    color: #999;
}

#header.dark .primary-menu {
    border-top-color: rgba(255, 255, 255, .1);
}

#header,
#header.dark:not(.transparent-header),
#header #header-wrap,
#header.dark.sticky-header:not(.transparent-header) #header-wrap:not(.not-dark) {
    background-color: var(--cnvs-header-bg);
}

#header.dark:not(.transparent-header) {
    border-bottom-color: rgba(255, 255, 255, .1);
}

#header.dark:not(.sticky-header) #header-wrap {
    border-top: 1px solid rgba(255, 255, 255, .1);
}

#header-wrap .header-buttons {
    margin-left: 1rem;
    padding-left: 1.5rem;
    border-left: 2px solid rgba(255, 255, 255, 0.4);
}

.header-extras li:not(:first-child) {
    border-left: 2px solid rgba(255, 255, 255, 0.2);
    padding-left: 30px;
    margin-left: 30px;
}

.header-extras.flex-column li:not(:first-child) {
    border-left: 0;
    padding-left: 0;
    margin-left: 0;
}

.header-extras li .he-text span {
    font-size: 15px;
}

.header-extras li i {
    margin-top: 5px !important;
}

/* Responsive Device more than 992px (.device-md >)
-----------------------------------------------------------------*/
@media (min-width: 992px) {

    .menu-container>.menu-item>.menu-link::after {
        opacity: 0;
        content: '';
        position: absolute;
        background: #FFF;
        height: 3px;
        bottom: 0;
        left: 50%;
        width: 0;
        transform: translateX(-50%);
        -webkit-transition: all 0.25s ease;
        -o-transition: all 0.25s ease;
        transition: all 0.25s ease;
    }

    .menu-container>.menu-item.current>.menu-link::after,
    .menu-container>.menu-item:hover>.menu-link::after {
        opacity: 1;
        width: 100%;
    }

    .sub-menu-container {
        border-top: 0 !important;
        width: 280px;
    }

    .sub-menu-container .menu-item>.menu-link::after {
        display: none;
    }

    .heading-block h3 {
        font-size: 36px;
    }

    .heading-block h3+span {
        font-size: 17px;
    }

    .counter-section {
        margin-top: -140px;
    }

    .img-about {
        margin-bottom: -35%;
    }

}

@media (max-width: 991.98px) {

    .toggle-header,
    .toggle-active .toggle-header,
    .toggle-content {
        padding-left: 0;
    }

    .toggle-title i.toggle-open {
        right: 0;
    }

    #header-wrap .header-buttons {
        margin-left: 0.75rem;
        padding-right: 1.2rem;
    }
}
